@charset "UTF-8";

/*	16~24 共通
-----------------------------------------*/
#bodyDivision .mainWrap .courseMV {
    position: relative;
}
#bodyDivision .mainWrap .courseMV .prof {
    position: absolute;
    right: 20px;
    bottom: 10px;
    text-shadow: 0 0 3px #fff;
}
@media (width <= 767px) {
    #bodyDivision .mainWrap .courseMV .prof {
        font-size: 80%;
        right: 5px;
        bottom: 4px;
    }
}
#bodyDivision .mainWrap .courseMV .prof.--left {
    right: calc(50% + 20px);
}
#bodyDivision .mainWrap .courseMV .prof .role {
    display: inline-block;
    font-size: 90%;
    margin-left: 5px;
}


#bodyDivision .mainWrap .scopeLead {
    margin: 0;
    padding: 20px 30px;
    color: #FFF;
    font-size: 200%;	/* 24/12 */
    line-height: 1.42 !important;
    text-align: left;
}
@media screen and (max-width: 767px) {
    .responsive #bodyDivision .mainWrap .scopeLead {
        padding: 10px 15px;
        color: #FFF;
        font-size: 130%;	/* 24/12 */
    }
}

#bodyDivision .mainWrap .scopeData {
    border-bottom: 3px solid #B4281C;
    background: #F3F3F3;
}

#bodyDivision .mainWrap .scopeData dl {
    display: flex; /* Flexboxを適用 */
    flex-wrap: wrap;
}

#bodyDivision .mainWrap .scopeData dl:not(:last-child) {
    border-bottom: 1px solid #E3E3E3;
}

#bodyDivision .mainWrap .scopeData dt {
    box-sizing: border-box;
    padding: 20px 18px 18px 20px;
    flex: 1 1 120px;
    font-weight: bold;
    font-size: 116.7%;
    line-height: 1.29;
}
@media screen and (max-width: 767px) {
    .responsive #bodyDivision .mainWrap .scopeData dt {
        padding: 10px 0 10px 10px;
        flex: 1 1 80px;
        font-size: 1rem;	/* 13/12 */
        line-height: 1.39;
    }
}

#bodyDivision .mainWrap .scopeData dd {
    box-sizing: border-box;
    padding: 17px 20px 18px 0;
    font-size: 108.4%;	/* 13/12 */
    line-height: 1.7;
    flex: 1 1 calc(100% - 120px);
}
@media screen and (max-width: 767px) {
    .responsive #bodyDivision .mainWrap .scopeData dd {
        padding: 10px 15px 10px 10px;
        line-height: 1.39;
        flex: 1 1 calc(100% - 80px);
        font-size: 1rem;
    }
}

#bodyDivision .mainWrap .mainWrap .scopeData li {
    font-size: 100%;	/* 13/13*/
}

/* 色設定 -----*/
#bodyDivision .mainWrap.page-ipm .scopeData {
    border-color: #2C2A85;
}

#bodyDivision .mainWrap.page-mea .scopeData {
    border-color: #231f20;
}

#bodyDivision .mainWrap.page-mba .scopeData dt {
    color: #B4281C;
}

#bodyDivision .mainWrap.page-ipm .scopeData dt {
    color: #2C2A85;
}

#bodyDivision .mainWrap.page-mea .scopeData dt {
    color: #231f20;
}